Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity 7.x failover !!

Hi,

One of my My customer is running Unity 4.2 on MCS 7835- H1-ECS1 server and planning to upgrade the unity from 4.2 to unity 7.x.

During this process we are changing replacing the hardware also from MCS 7835- H1-ECS1 to MCS-7835-H2-ECS2. As old server can also support unity 7.x so I was wondering I can use it as failover server.

Is there any specific requirement to have same kind of server for the unity failover ?

Thanks

Satish

1 REPLY
Cisco Employee

Re: Unity 7.x failover !!

As long as they are in the same platform overlay they don't need to be the exact same model

Failover Requirements When the Message Store Is Installed on a Separate Platform

Revised September 4, 2009

Both Cisco Unity servers must appear on the Cisco Unity Supported Platforms List at http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheets_list.html and must belong to the same platform overlay.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp472908

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
177
Views
0
Helpful
1
Replies
CreatePlease to create content